Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

Already on GitHub? Sign in to your account

The order should be 'version', 'platform', 'arch' (not the current 'platform', 'arch', 'version') #1

Closed
Mithgol opened this Issue Jan 30, 2012 · 1 comment

Comments

Projects
None yet
2 participants

Mithgol commented Jan 30, 2012

If 'version' is the outermost folder, then the module's mantainer is able to drop support for some older Node version by simply erasing the corresponding single folder.

The current order ('platform', 'arch', 'version') means that about five innermost folders have to be deleted in such case.

Owner

TooTallNate commented Jan 30, 2012

Fair enough. Fixed, and published in v0.1.0.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment